<!ENTITY notification.button.no "&amp;Nie">
<!ENTITY sync.label "Syn&amp;chronizovať nastavenia SpyBlock">
<!ENTITY whitelist.site.label "Vypnúť na ?1?">
<!ENTITY filters.label "&amp;Nastavenia filtrov">
<!ENTITY disable.label "Vypnúť všade">
<!ENTITY objecttab.title "Blokovať">
<!ENTITY objecttab.tooltip "Kliknúť sem pre blokovanie tohto objektu s SpyBlock">
<!ENTITY menuitem.label "&amp;SpyBlock">
<!ENTITY objecttabs.label "Zobraziť karty pre &amp;Flash a Java">
<!ENTITY sendReport.label "&amp;Ohlásiť problém na tejto stránke">
<!ENTITY whitelist.page.label "Vypnúť len na tejto stránke">
<!ENTITY context.image.label "SpyBlock obrázok">
<!ENTITY notification.button.yes "&amp;Áno">
<!ENTITY opensidebar.label "Otvoriť &amp;blokovateľné položky">
<!ENTITY notification.button.close "&amp;Zatvoriť">
<!ENTITY contribute.label "Prispieť na SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock rámec">
<!ENTITY blocked.tooltip "Blokovať položky na tejto stránke:">
<!ENTITY counthits.label "P&amp;očítadlo">
<!ENTITY showinstatusbar.label "Zobraziť v &amp;stavovom riadku">
<!ENTITY sidebar.title "Blokovateľné položky na aktuálnej stránke">
<!ENTITY options.label "&amp;Možnosti">
<!ENTITY context.object.label "SpyBlock objekt">
<!ENTITY context.removeWhitelist.label "SpyBlock: Znovu zapnúť túto stránku">
<!ENTITY filters.tooltip "Najaktívnejšie filtre:">
<!ENTITY closesidebar.label "Zatvoriť &amp;blokovateľné položky">
<!ENTITY showintoolbar.label "Zobraziť v pane&amp;li nástrojov">
<!ENTITY status.tooltip "Stav:">
<!ENTITY context.media.label "SpyBlock: Blokovať audio/video">
<!ENTITY subscription.update.label "Aktualizovať filtre">
